Page MenuHomePhabricator

Write A/B test for language switching, where the user is shown results from both wikis if they had fewer than 3 from the first
Closed, ResolvedPublic

Event Timeline

Deskana created this task.Nov 10 2015, 5:48 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added subscribers: Aklapper, Deskana, StudiesWorld.

Change 252266 had a related patch set uploaded (by Smalyshev):
Try interwiki search if we have less that N (default 3) results

https://gerrit.wikimedia.org/r/252266

Deskana triaged this task as Normal priority.Nov 17 2015, 5:41 PM

Change 252266 merged by jenkins-bot:
Try interwiki search if we have less that N (default 3) results

https://gerrit.wikimedia.org/r/252266

EBernhardson set Security to None.

Change 254320 had a related patch set uploaded (by EBernhardson):
Try interwiki search if we have less that N (default 3) results

https://gerrit.wikimedia.org/r/254320

Change 254320 merged by jenkins-bot:
Try interwiki search if we have less that N (default 3) results

https://gerrit.wikimedia.org/r/254320

Smalyshev closed this task as Resolved.Dec 6 2015, 4:26 AM